apiVersion: 1

datasources:
  - name: Postgres
    type: postgres
    url: $XIVO_HOST:5432
    user: rografana
    secureJsonData:
      password: "${GRAFANA_SECRET}"
    jsonData:
      database: call_quality_stats
      sslmode: 'disable' # disable/require/verify-ca/verify-full
      maxOpenConns: 0 # Grafana v5.4+
      maxIdleConns: 2 # Grafana v5.4+
      connMaxLifetime: 14400 # Grafana v5.4+
      postgresVersion: 1100 # 903=9.3, 904=9.4, 905=9.5, 906=9.6, 1000=10
      timescaledb: false
